## libclass-clarity-perl 1.0-1

=== debian/changelog ===
libclass-clarity-perl (1.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Sun, 02 Feb 2014 16:38:28 +0100
