## libclass-clarity-perl 1.1

=== debian/changelog ===
libclass-clarity-perl (1.1) stable; urgency=low

  * Switch to native package

  * Fix Exporter style behavior

  * Fix weakfield initializer behavior

 -- Wessel Dankers <wsl@fruit.je>  Sun, 02 Feb 2014 19:52:22 +0100
