=== debian/control ===
Source: libclass-clarity-perl
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), libmodule-build-perl
Standards-Version: 3.9.1

Package: libclass-clarity-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Base class for object oriented perl programming
 Clutter free perl programming. Using Class::Clarity as the base
 for your perl objects gives you accessor methods, mixins, a smart
 super method caller, automatic accessor creation, etc.
